Apache Tomcat 7.0.42

## org.apache.tomcat.util.http.fileupload.util
Interface Closeable

    public interface Closeable

Interface of an object, which may be closed.

Version:
  $Id: Closeable.java 1456935 2013-03-15 12:47:29Z markt $

Method Summary
`void` `close()` Closes the object.
`boolean` `isClosed()` Returns, whether the object is already closed.

Method Detail

### close

    void close()
               throws IOException

  Closes the object.

  Throws:
    `IOException` - An I/O error occurred.

### isClosed

    boolean isClosed()
                     throws IOException

  Returns, whether the object is already closed.

  Returns:
    True, if the object is closed, otherwise false.
  Throws:
    `IOException` - An I/O error occurred.

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.